name: Zachary Yates
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Public Sector Solutions Architect</a>
reports_to: chris-maurer
picture: zacharyyates.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: zyates
departments:
  - Customer Success
story: 'Zach has been programming since he was 11 and spent most of his professional career coming up with clever solutions... until he realized that clever solutions make horrible messes.  When not working he hikes, grills, and drinks beer (sometimes in that order).'

